<template>
	<f7-page>
		<f7-navbar :sliding="false">
			<f7-nav-title class="show-small-title">Got Lost?</f7-nav-title>
		</f7-navbar>
		<f7-block class="text-align-center">
			<f7-icon material="sentiment_very_dissatisfied" size="100"></f7-icon>
			<h3>Got Lost?</h3>
			<p>The page you're trying to open is not here.</p>
			<p><a href="/">Back to Home.</a></p>
		</f7-block>
	</f7-page>
</template>
<script>
	export default {};
</script>